/* Remove this if you dont want background overlay over the image or adjust per your needs */
body.login_admin:before {
    content: " ";
    background: rgba(11, 11, 31, 0.7);
    min-height: 100%;
    min-width: 100%;
    position: absolute;
}
body.login_admin {
  background: url('https://dev.technologyviking.com/media/admin_login.jpg') no-repeat center center fixed; /* The full image url*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body.customers_login {
  background: url('https://dev.technologyviking.com/media/customer_login.png') no-repeat center center fixed; /* The full image url*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}